RubyGems Navigation menu

cocoapods-core 1.5.0

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 1.5.0 - April 04, 2018 (88.5 KB)
  2. 1.5.0.beta.1 - March 22, 2018 (88.5 KB)
  3. 1.4.0 - January 18, 2018 (87 KB)
  4. 1.4.0.rc.1 - December 16, 2017 (87 KB)
  5. 1.4.0.beta.2 - October 24, 2017 (86.5 KB)
Show all versions (116 total)

Development Dependencies (1):

Authors:

  • Eloy Duran, Fabio Pelosin

Owners:

424a9ce662b059c35063b405e160461dD200a17dd269fd4001bacb11662dab4bB6dde1a78e6215a592768c1e78a54adcEc501b7233537f7a6117ad2d774cf9394d6be90af74894fd132fb06dacec04d74ac32183df246ee06fc8c381b0f5b885Fe1614198a51ce64d173299244557a718b374a26ac900a5c7b83a8767faff333

SHA 256 checksum:

4d310542cc575b34b247833b866a4aa8fe15feb1dac6ad95bb89c82c447b1d57

Total downloads 9,040,469

For this version 133,119

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: